@charset "utf-8";
section#servicios_ficha {
	background:url(../img/common/assets/bcks/ecl_bck_prefooter.png) repeat-x 0 bottom;
	overflow:auto;
	overflow:hidden;
	padding:0 0 2% 0;
}
section#servicios_ficha aside.fivecol hgroup {
	border-bottom:3px solid #1E384B;
	overflow:auto;
	overflow:hidden;
	margin:0 0 4% 0;
}
section#servicios_ficha aside.fivecol hgroup h2 {
	color:#2b2b2b;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 1% 1% 0;
	padding:0;
	text-transform:uppercase;
	float:left;
}
section#servicios_ficha aside.fivecol hgroup h3 {
	color:#8197a4;
	display:block;
	font:600 80% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 1% 0;
	padding:0;
	text-transform:uppercase;
	float:left;
}
section#servicios_ficha div.sevencol p#info {
	text-align:right;
	border-bottom:1px solid #8197A4;
	color:#2779A7;
	display:block;
	font:600 75% 'Open Sans', sans-serif;
	letter-spacing:-0.04em;
	margin:0 0 4% 0;
	padding:0 0 1%;
}
section#servicios_ficha aside.fivecol ul li {
	margin-top:2%;
}
section#servicios_ficha aside.fivecol ul li img {
	width:100%;
}
section#servicios_ficha aside.threecol header h4 {
	border-bottom: 1px solid #8197A4;
	color: #8197A4;
	display: block;
	font: 600 80% 'Open Sans', sans-serif;
	letter-spacing: -0.04em;
	margin: 0 0 2.4%;
	padding: 0 0 1%;
	text-transform: uppercase;
}
section#servicios_ficha aside.threecol ul li {
    border-bottom: 1px solid #D3DBDF;
    display: inline-block;
    float: none;
    padding: 2% 0;
	overflow:auto;
	overflow:hidden;
}
section#servicios_ficha aside.threecol ul li p.data {
    color: #1E384B;
    font: 600 80% 'Open Sans',sans-serif;
}
 @media handheld, only screen and (max-width:767px) {
}
